/* 오른쪽 나우앤핫 210219 추가 */
.nowhot { position:relative; width:100%; border:1px solid #ccc; border-top:3px solid #000; margin-bottom:30px; overflow:hidden;}
.nowhot .nowhot-box {}
/*.nowhot .nowhot-title{background:#0ba791; font-weight:600; text-align:left; float:left; padding:10px 0 10px 0px; width:152px; height:20px; font-size:16px; color:#008d8a; /*background:url(../images/all-icon2106.gif) no-repeat -9px -338px;}*/
/*.nowhot .si-bottom { position:relative;}
.nowhot .si-bottom ul{clear:both; margin:22px 10px;}
.nowhot .si-bottom ul li { position:relative; font-size:15px; padding-left:10px; margin-bottom:16px; font-weight: 600; position:relative;} 
.nowhot .si-bottom ul li:last-child { margin-bottom:0; }
.nowhot .si-bottom ul li a { display:block; color:#2c2c2c; overflow:hidden; width:304px; height:20px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.nowhot .si-bottom ul li:before{content:""; width:3px; height:3px; background:#222; display:inline-block; position:absolute; top:8px; left:0;}*/
.nowhot-box{padding:0 8px 15px 8px;}
.nowhot-box figure.news-img{width:100%; height:180px; overflow:hidden; position:relative; margin-bottom:10px;}
.nowhot-box figure.news-img img{width:100%; min-height:180px; object-fit:cover;}
.nowhot-box .news-title{font-size:15px; line-height:22px; font-weight:700;  text-overflow: ellipsis; overflow:hidden; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;}
.nowhot-box .news-title a{color:#000;}
.nowhot .tv-sub-title{margin-top:10px;}

.nowhot .nowhot-title{/*background:#0ba791;*/ font-weight:600; text-align:left; float:left; padding:10px 0 10px 0px; width:152px; height:20px; font-size:16px; color:#008d8a !important; background:none !important;}


.nh-sub-title {font-size:12px; display: inline-block;float: right;margin-right:6px;}
.nh-sub-title::after{content: '';width:12px;height: 20px;display: inline-block;background: url(https://www.yeongnam.com/web/images/all-icon.gif)no-repeat 0 0;position: relative;background-position: -148px -5px; float:right;}
.nh-sub-title a{color:#333;}